Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:36:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yaqeen hussain                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  33177979 call me now please Bot:  يرجى إدخال اسمك Customer:  yaqeen hussain Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  Bahrain Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  97333177979            02:24 PM, 07th Apr                   Sohaib                   مرحباً يقين  نهارك سعيد معك صهيب . يسرني مساعدتك           02:25 PM, 07th Apr                     yaqeen hussain                    please call me now           02:27 PM, 07th Apr                   Sohaib                   Hello yaqeen  Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           02:28 PM, 07th Apr                     yaqeen hussain                    call me in this number I have problem           02:30 PM, 07th Apr                     yaqeen hussain                    33177979           02:30 PM, 07th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:30 PM, 07th Apr                   Sohaib                   we will forward your information to our concern team to arrange contact with you very soon           02:33 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           02:33 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367298